@import '../../../assets/styles/variables.scss';

.ch-container{
  position: relative;

  & .settings-container {
    position: relative;
    padding: 10px;
    z-index: 1;

    & h5 {
      font-size: 1.1rem;
      font-weight: 600;
    }
  }
}
